<?php
$_['text_title'] = 'Безопасный платеж SAFE PAY';

$_['sp_send_pay'] = 'Спасибо за Ваш заказ, пожалуйста, нажмите кнопку ниже, чтобы сделать платёж.';
$_['sp_true_pay'] = 'Спасибо, оплата по заказу поступила! Ваш заказ передан в обработку.';
$_['sp_false_pay'] = 'Данного заказа с методом оплаты SAFE PAY не существует, либо он отменён.';
$_['sp_pay'] = 'Оплатить';
$_['sp_send_order'] = 'Выполняется отправка счёта, ожидайте...';
$_['sp_send_error'] = 'Возникла ошибка, повторите отправку';
$_['sp_link_bank'] = 'Перейти в банк для оплаты';
$_['sp_link_qr_text'] = 'Оплатить по QR-коду';
$_['sp_link_bank_text'] = 'Оплатить по номеру телефона через банк';
$_['sp_qr_pay'] = 'Для оплаты счёта, отсканируйте скриншот и оплатите. После оплаты свяжитесь с магазином, для проверки поступления средств.';
$_['sp_qr_pay_false'] = 'Если у вас возникли сложности с оплатой по QR коду, или же вы решили оплатить стандартными средствами оплаты SAFE PAY, нажмите на кнопку ниже, Вас переместит на страницу выбора банка.';
$_['sp_change_bank'] = 'Выберите свой банк:';
$_['sp_vote'] = '%sНе нашли свой банк?%s';
$_['sp_instr'] = 'SAFE PAY - выставление электронного счёта в личный кабинет интернет-банка. Обращаем внимание, вы сможете воспользоваться этим способом оплаты, если является клиентом одного из перечисленных банков на сайте %s. Нажимая кнопку «Оформить заказ» я подтверждаю, что ознакомлен и принимаю правила использования сервиса SAFE PAY опубликованные на сайте интернет магазина.';
$_['sp_valid_recipient'] = 'Реципиент не верного формата';
$_['sp_valid_date'] = 'Время заказа не верного формата';
$_['sp_valid_order_id'] = 'Номер заказа не верного формата';
$_['sp_valid_phone'] = 'Номер телефона не верного формата';
$_['sp_valid_currency'] = 'Номер валюты не верного формата';
$_['sp_valid_amount'] = 'Сумма не верного формата';
$_['sp_valid_expire'] = 'Время окончания не верного формата';
$_['sp_valid_token'] = 'Не верный токен сессии';
$_['sp_check'] = 'Проверить оплату';
$_['sp_check_pay'] = 'Спасибо, счёт отправлен в банк %s по вашему номеру телефона. Для оплаты счёта перейдите в личный кабинет банка и найдите поступивший счёт на оплату.';
$_['sp_check_false'] = 'К сожалению, оплата ещё не поступила, повторите чуть позже. Обычно статус обновляется в течении %s минут после оплаты.';
$_['sp_check_true'] = 'Спасибо, оплата по заказу поступила! Ваш заказ передан в обработку.';
$_['sp_check_title'] = 'Ожидание оплаты SAFE PAY';
$_['sp_check_desc'] = 'Если вы уже произвели оплату на сайте банка, нажмите на кнопку &laquo;Проверить оплату&raquo;. Если оплата ещё не произведена, перейдите в личный кабинет выбранного банка для оплаты счёта.';
//success
$_['sp_cart'] = 'Корзина';
$_['sp_checkout'] = 'Оформление заказа';
$_['sp_success'] = 'Заказ принят';
$_['sp_success_title'] = 'Спасибо, Ваш заказ принят';
$_['sp_success_expire'] = 'На оплату счёта у вас осталось:';
$_['sp_send_pay_order'] = 'Номер заказа:';
$_['sp_send_pay_amount'] = 'Всего к оплате:';
$_['sp_send_no_phone'] = 'Вы не указали в заказе номер телефона, или он указан не корректно. Укажите телефон, привязанный к выбранному банку.';
$_['sp_send_phone_text'] = 'Номер телефона';
